/* ___________________________ global styles ___________________________ */
body {
  margin: 0;
	padding: 0;
	min-width: 760px;
	text-align: center;
  font-family: serif;
	font-size: 90%;
	color: #4D4D4D;
	background: url(images/global-background.png) repeat-x #FFFFFF;
}
a {
	color: #BE0000;
  text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
	cursor: pointer;
}
img {
	border: none;
}
div {
	text-align: left;
}



/* ___________________________ global classes ___________________________ */
.cleaner {
	width: 1px;
	height: 1px;
	overflow: hidden;
	clear: both;
}
.oos, #logo h2 {
	position: absolute;
	display: block;
	left: 0;
	top: -2000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.hide {
	display: none;
}
.part {
	position: relative;
	width: 760px;
	margin: 0 auto 0 auto;
}
.noline {
	text-decoration: none;
}
.noline:hover {
	text-decoration: underline;
}
.divider {
	height: 1px;
	overflow: hidden;
	background-color: #CCCCCC;
}




/* ___________________________ layout ___________________________ */

/* ___________________________ logo ___________________________ */
#logo {
  height: 148px;
  overflow: hidden;
  background: url(images/logo.png) no-repeat transparent;
}
#logo p {
  position: absolute;
  bottom: 20px;
  right: 0;
  width: 760px;
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 85%;
  color: #666666;
}

/* ___________________________ main text promo ___________________________ */
#mtp {
  background: url(images/h1-background.png) repeat-x transparent;
}
#mtp h1, #mtp p {
  margin: 0;
  padding: 0 30px 25px 30px;
  color: #1A1A1A;
  font-size: 85%;
  font-weight: normal;
}
#mtp h1 {
  padding: 26px 30px 3px 30px;
  text-transform: uppercase;
}

/* ___________________________ logo set ___________________________ */
.logoset {
  position: relative;
	width: 760px;
	margin: 0 auto 0 auto;
}
.logoset .setimages {
	float: left;
  width: 310px;
  padding: 30px 0 30px 0;
}
.logoset .setimage {
	float: left;
  width: 155px;
}
.logoset .setimage2 {
	float: right;
	width: 125px;
}
.logoset .setimage img, .logoset .setimage2 img {
  width: 123px;
	height: 123px;
	border: 1px solid #CCCCCC;
}
.logoset .setimage img {
  margin-left: 30px;
}
.logoset .setcontent {
  float: right;
  width: 420px;
  padding: 30px 0 30px 0;
}
.logoset .setcontent h2 {
  margin: 0;
  padding: 0 30px 0 0;
  color: #1A1A1A;
  font-size: 170%;
  font-weight: normal;
}
.logoset .setcontent h4 {
  margin: 0;
  padding: 0 30px 0 0;
  color: #666666;
  font-size: 75%;
  font-weight: normal;
  text-transform: uppercase;
}
.logoset .setcontent p {
  margin: 0;
  padding: 17px 30px 15px 0;
  line-height: 135%;
}
.logoset .setcontent .setlinks {
  margin: 0;
  padding: 0 30px 0 0;
  text-align: right;
}
.logoset .setcontent .setlinks a {
  margin: 0;
  padding: 0 0 0 95px;
  text-align: right;
  font-weight: bold;
  background: url(images/download.png) no-repeat transparent 0 3px;
}

/* ___________________________ rss, share ___________________________ */
#social {
  padding-bottom: 30px;
}
#rss {
  float: left;
  width: 310px;
}
#share {
  float: right;
  width: 420px;
  padding: 15px 0 0 0;
  border-top: solid 3px #CCCCCC;
}
#rss p {
  margin: 0;
  padding: 3px 0 0 30px;
  font-size: 85%;
}
#rss p img {
  width: 26px;
  height: 26px;
  margin: 3px 13px 5px 0;
  float: left;
}
#rss p a {
  font-weight: bold;
}
#share p, #share ul, #share ul li {
  margin: 0;
  padding: 0;
  display: inline;
}
#share ul li {
  padding-left: 10px;
}
#share img {
  width: 16px;
  height: 16px;
  padding: 2px;
  vertical-align: bottom;
}
#share a img {
  border: 1px solid #FFFFFF;
}
#share a:hover img {
  border-color: #CCCCCC;
}

/* ___________________________ Single Ad Block ___________________________ */
.singlead {
  padding: 25px 15px 5px 15px;
  border-top: 1px solid #CCCCCC;
  background-color: #F5F5F5;
}
.singlead p {
  margin: 0;
  padding: 0;
  text-align: center;
}

/* ___________________________ Triple Block ___________________________ */
.triplead {
  padding: 30px;
  border-bottom: 3px solid #CCCCCC;
  background-color: #F5F5F5;
}
.triplead .col1 {
  width: 457px;
  float: left;
}
.triplead .col2 {
  width: 215px;
  float: right;
  text-align: left;
}
.triplead h4 {
  margin: 0 0 12px 0;
  padding: 0 0 5px 0;
  color: #1A1A1A;
  font-size: 125%;
  font-weight: normal;
  border-bottom: solid #CCCCCC 3px;
}
.triplead .col1 p, .triplead .col2 p {
  margin: 0;
  padding: 0;
  font-size: 85%;
  line-height: 165%;
}

/* ___________________________ general text ___________________________ */
.generaltext {
  margin-bottom: 30px;
  padding: 30px 30px 0 30px;
}
.generaltext h3 {
  margin: 0 0 20px 0;
  padding: 0;
  color: #1A1A1A;
  font-size: 125%;
  font-weight: normal;
}
.generaltext p {
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 135%;
}

/* ___________________________ footer ___________________________ */
#footer p {
  margin: 30px 0 30px 0;
  padding: 0;
  text-align: center;
  font-size: 85%;
}